CONSEGUI!!!!!!!!!!!!!!!!!!!!!!

Depois de muitas tentativas eu resolvi seguir o conselho do PSY
Eu tava usando a versao mais recente (4.62) dae eu instalei a 4.60 e funcionou.

Valeu a ajuda de todo mundo!